Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Help with 1.1.2 Upgrade, and Modding

  1. #1
    Default Help with 1.1.2 Upgrade, and Modding
    Okay, I'm currently running on 1.0.2. I added applications, and jailbroke using Ibrickr. I really have no need to jailbreak because I'm using AT&T. Nevertheless, I would like to upgrade to 1.1.2, and still be able to mod. I like Ibrickr because it's very simple. I've looked at some of the guides, and it's kinda confusing honestly. Does anyone have any advice? I can upgrade to 1.1.2 no problem obviously. Yet, I don't want to unless I know I'll be able to get installer, and add applications etc. Thanks

  2. #2
    1st YES u do need to jailbreak (thats how u add the 3rd party apps and such) U mean there is no need to "unlock". Now there is a process to "jailbreaking 1.1.2 its kinda alot to write out here so just head over to the section Jailbreak / Upgrade / Downgrade / Restore and theres a few tutorials there to help u out.

    Oh I dont think iBrickr works with 1.1.2. but dont fret there are many other alternatives. Good Luck!
    They can be a great people, Kal-El, they wish to be.
    They only lack the light to show the way.
    For this reason above all, their capacity for good, I have sent them you... my only son.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •